@charset "utf-8";



/****************************** 头条 ******************************/
#red { width:978px; height:112px; background:url(../images/njx_01.jpg) center top no-repeat; padding:22px 68px 0 154px; text-align:center;}
#red h1 a{ font:36px/110px "Microsoft YaHei","宋体"; color:#cc6b4c;}
#red h1 a:hover{ color:#c22f00;}




/****************************** 校园新闻 ******************************/
#center_news { width:1200px; height:494px; padding-top:38px;} 

.lmmc   { width:1200px; height:66px;}
.xyxw   { width:180px; float:left;}
.xyxw h3{ font:18px/24px "Microsoft YaHei","宋体"; color:#1a5aa4;}
.xyxw h4{ font:22px/28px "Microsoft YaHei","宋体";}
.more   { width:119px; height:29px; float:right; background:url(../images/more.jpg) center top no-repeat; text-align:center; margin-top:16px;}
.more a { font:13px/29px "Microsoft YaHei","宋体"; color:#FFF;}



    /***** 校园新闻 *****/ 
    .tpxw{ width:586px; height:378px; float:left; text-align:center;}

    .focusBox          { position: relative; width:586px; height:380px; overflow: hidden; font-family:Arial; text-align: left;}
    .focusBox .pic img { width: 586px; height:332px; display: block; }
    .focusBox .txt-bg  { position: absolute; bottom: 0; z-index: 1; height:50px; width:100%; background-color:#210e66; overflow: hidden; }
    .focusBox .txt                               { position: absolute; bottom: 0; z-index: 2; height:47px; width:100%; overflow: hidden; }
    .focusBox .txt li                            { width:586px; height:49px; line-height:49px; position:absolute; bottom:-40px; text-align:center; }
    .focusBox .txt li a                          { display: block; font:16px/49px "Microsoft YaHei","宋体"; color:#FFF; text-decoration: none;}
    .focusBox .num                               { position: absolute; z-index: 3; bottom:60px; right:12px; }
    .focusBox .num li                            { float: left; position: relative; width: 18px; height: 18px; line-height: 18px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
    .focusBox .num li a,.focusBox .num li span   { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
    .focusBox .num li span                       { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5;}
    .focusBox .num li.on a,.focusBox .num a:hover{ width: 16px; height: 16px; line-height: 16px; border:1px #ffcc00 solid; }
	
	
	
	.xwlm { width:586px; float:right;}
	.xwlm li{ height:86px; border-bottom:1px #e0e0e0 solid; text-align:left; padding-top:8px;}
	.xwlm li span{ width:90px; height:86px; float:left; font:14px/32px "Microsoft YaHei","宋体"; color:#1a5aa4; display:block;}
	.xwlm li h5  { font:16px/32px "Microsoft YaHei","宋体";}
	.xwlm li p   { font:12px/19px "Microsoft YaHei","宋体"; color:#777;}
	
	
	
#jsfw{ width:1232px; height:168px;}
#jsfw li{ width:121px; height:120px; float:left; margin:0 16px 0 17px; text-align:center; background:url(../images/njx_02.jpg) center top no-repeat;}
#jsfw li a{ font:16px/22px "Microsoft YaHei","宋体";}
#jsfw li a img{ width:37px; padding:22px 44px 0px 40px; }
#jsfw li a:hover{ color:#210e66;}
#jsfw li:hover{ background:url(../images/njx_03.png) center top no-repeat; color:#210e66;}



#zttl { width:1200px; height:142px;}




/****************************** 通知公告 ******************************/
#center_news02 { width:1236px; height:552px;} 


    .tzgg{ width:381px; height:450px; float:left; margin:0 14px 0 17px; background:url(../images/njx_05.jpg) center top no-repeat;}
	.tzgg dt{ height:52px; text-align:center; padding-top:60px; font:20px/52px "Microsoft YaHei","宋体"; color:#FFF;}
	.tzgg dd{ padding:0 30px;}
	.tzgg dd img{ width:313px; height:110px; border:4px #FFF solid;}
	.tzgg dd ul        { padding-top:10px;}
	.tzgg dd li        { text-align:left;}
	.tzgg dd li a      { font:14px/28px "Microsoft YaHei","宋体"; color:#FFF;}
	
	
	.jxky { background:url(../images/njx_06.jpg) center top no-repeat;}
	.zsjy { background:url(../images/njx_07.jpg) center top no-repeat;}
	
	


/****************************** 通知公告 ******************************/
#fcbj{ width:100%; height:330px; background-color:#eae3e2; padding-top:40px;}
.gsfc          { width:1285px; height:281px; background:url(../images/njx_11.jpg) center top no-repeat;}
.gsfc .slideBox{ position:relative; height:210px; padding:50px 0px 0px 88px; overflow:hidden;}
.gsfc .sNext   { position:absolute; right:0px; top:40px; padding-top:80px; text-align:center; display:block; width:90px; height:140px; text-align:left;}

.gsfc .parBd ul    { width:936px; overflow:hidden; zoom:1; }
.gsfc .parBd ul li { width:258px; height:202px; text-align:center; margin:0 8px; float:left; background-color:#210e66; _display:inline; overflow:hidden; text-align:center; }
.gsfc .parBd ul li img{ width:258px; height:160px; display:block; }
.gsfc .parBd ul li a  { font:13px/42px "Microsoft YaHei","宋体"; color:#FFF;}